<?xml version="1.0" encoding="UTF-8"?>
<promotext>
 <lang id="01">Unknown operator welcomes you to use its services!</lang>
 <lang id="02">Opérateur inconnu vous accueille pour utiliser ses services.</lang>
 <lang id="03">Unbekannter Operator freut sich über Ihren Dienstleistungen.</lang>
 <lang id="04">Operador desconocido le da la bienvenida a utilizar sus servicios.</lang>
 <lang id="05">Unknown operator vi dà il benvenuto a utilizzare i suoi servizi.</lang>
 <lang id="09">Tuntematon operaattori kannattaa sinun käyttää sen palveluja.</lang>
 <lang id="31">未知运营商欢迎您使用其服务。</lang>
</promotext>